## vine 1.1.3+dfsg

=== debian/changelog ===
vine (1.1.3+dfsg-2~cloud0) xenial-pike; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Apr 2017 12:21:17 +0000

vine (1.1.3+dfsg-2) unstable; urgency=medium

  * Add Python 2 package 

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 19 Mar 2017 08:31:38 +0000

vine (1.1.3+dfsg-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #855311

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 16 Feb 2017 20:56:25 +0000
