## vine 1.1.4+dfsg

=== debian/changelog ===
vine (1.1.4+dfsg-2) unstable; urgency=medium

  * Fix file-contains-trailing-whitespace in control and changelog
  * Fix homepage-field-uses-insecure-uri
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 4.1.1 to 4.1.3 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 24 Jan 2018 22:44:47 +0000

vine (1.1.4+dfsg-1) unstable; urgency=medium

  * Fix "please make the build reproducible" included patch Reproducible-build
    provided by bug submitter (Closes: #858926)
  * Add new signing key https://github.com/celery/kombu/issues/773
  * New upstream release (1.1.4)
  * Use secure uri in debian/watch
  * Force use of python3-sphinx by build conflicting on python-sphinx
  * Update Standards-Version from 3.9.8 to 4.1.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 27 Oct 2017 20:19:52 +0100
