=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11),
  python3-sphinx, python3-sphinx-celery, python3-pytest, python3-case,
  python-all, python-setuptools, python-pytest, python-case
-Standards-Version: 3.9.8
-Homepage: http://github.com/celery/vine
+Build-Conflicts: python-sphinx
+Standards-Version: 4.1.3
+Homepage: https://github.com/celery/vine
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/vine.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/vine.git
 
@@ -47,9 +48,9 @@
 Description: vine Python promises documentation
  A Python implementation of the promise pattern for asynchronous programming.
  .
- This is a special implementation of promises in that it can be used both for 
- "promise of a value" and lazy evaluation. The biggest upside for this is that 
- everything in a promise can also be a promise, e.g. filters, callbacks and 
+ This is a special implementation of promises in that it can be used both for
+ "promise of a value" and lazy evaluation. The biggest upside for this is that
+ everything in a promise can also be a promise, e.g. filters, callbacks and
  errbacks can all be promises.
  .
  This is the documentation package.
