## vine 1.3.0+dfsg

=== debian/changelog ===
vine (1.3.0+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add debian/gbp.conf.
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add new upstream signing key 29C4F24992EDDC6D.
  * Refresh patches.
  * Mention imagemagick in d/repack.local as graphicsmagick cannot write
    ICO files.
  * Install README in python3-vine binary package.

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Oct 2019 18:16:39 +0200

vine (1.1.4+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 13:05:34 +0500
