=== debian/control ===
Source: vine
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-case,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-celery,
Build-Conflicts:
 python-sphinx,
Standards-Version: 4.4.1
Homepage: https://github.com/celery/vine
Vcs-Git: https://salsa.debian.org/python-team/modules/vine.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/vine

Package: python-vine-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: vine Python promises documentation
 A Python implementation of the promise pattern for asynchronous programming.
 .
 This is a special implementation of promises in that it can be used both for
 "promise of a value" and lazy evaluation. The biggest upside for this is that
 everything in a promise can also be a promise, e.g. filters, callbacks and
 errbacks can all be promises.
 .
 This is the documentation package.

Package: python3-vine
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python promises (Python 3 version)
 A Python implementation of the promise pattern for asynchronous programming.
 .
 This is a special implementation of promises in that it can be used both for
 "promise of a value" and lazy evaluation. The biggest upside for this is that
 everything in a promise can also be a promise, e.g. filters, callbacks and
 errbacks can all be promises.
 .
 This package contains the Python 3 version of the library.
