## vine 5.0.0+dfsg

=== debian/changelog ===
vine (5.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Declare Breaks: python3-celery (<< 5.0), python3-kombu (<< 5.0)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Oct 2020 14:09:17 -0300

vine (5.0.0+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-vine-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release.
  * Dropping debian/upstream, as uscan --download --report doesn't work
    anymore: now using the github generated tarball. Upstead the watch
    file accordingly.
  * Add a debian/salsa-ci.yml.

  [ Nicolas Dandrimont ]
  * Mark import-only autopkgtests as superficial.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 17 Oct 2020 01:06:26 +0200
