=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: vine
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christopher Hoskin <mans0954@debian.org>,
 Section: python
@@ -17,8 +17,8 @@
  python-sphinx,
 Standards-Version: 4.4.1
 Homepage: https://github.com/celery/vine
-Vcs-Git: https://salsa.debian.org/python-team/modules/vine.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/vine
+Vcs-Git: https://salsa.debian.org/python-team/packages/vine.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/vine
 
 Package: python-vine-doc
 Architecture: all
@@ -26,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: vine Python promises documentation
  A Python implementation of the promise pattern for asynchronous programming.
  .
@@ -41,6 +42,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-celery (<< 5.0),
+ python3-kombu (<< 5.0),
 Description: Python promises (Python 3 version)
  A Python implementation of the promise pattern for asynchronous programming.
  .
