## vine 5.1.0%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -2,3 +2,4 @@
 Depends:
  python3-all,
  python3-vine,
+Restrictions: superficial
