## vine 5.1.0+dfsg

=== debian/changelog ===
vine (5.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Cherry-pick from upstream:
    - tests: Replace deprecated setup method.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 17:39:53 +0100

vine (5.0.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:29:12 +0000
