=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-case,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-celery,
 Build-Conflicts:
  python-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/celery/vine
 Vcs-Git: https://salsa.debian.org/python-team/packages/vine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/vine
