=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Thu, 16 Feb 2017 16:03:56 +0000
export PYBUILD_NAME=vine

export PYBUILD_BEFORE_TEST=cp -r {dir}/t {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/t
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator

override_dh_installdocs:
	dh_installdocs -ppython-vine-doc --doc-main-package=python3-vine
	dh_installdocs --remaining-packages
